<!DOCTYPE HTML>
<html>
    <head>

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

         <!-- Bootstrap CSS -->
         <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="text-center bg-primary fixed-top p-1">

            <a href="#" class="text-decoration-none text-light m-5">
                Home
            </a>
            <a href="#" class="text-decoration-none text-light m-5">
                About Me
            </a>
            <a href="#" class="text-decoration-none text-light m-5">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center container-md">

            <div class="d-inline-block w-50 mt-5 text-center">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-fluid w-75 h-75">
                <div class="pb-3">
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="px-5 pb-3 mx-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary text-center p-4">
            <div class="bg-dark text-light rounded m-4 d-inline-block p-2 w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid p-4 w-100">
                <h3 class="py-2">My First Project</h3>
                <p class="pb-3">A simple project made from HTML</p>
            </div>
            <div class="bg-dark text-light rounded m-4 d-inline-block p-2 w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid p-4 w-100">
                <h3 class="py-2">My Second Project</h3>
                <p class="pb-3">A simple project made from CSS</p>
            </div>
            <div class="bg-dark text-light rounded m-4 d-inline-block p-2 w-25">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid p-4 w-100">
                <h3 class="py-2">My Third Project</h3>
                <p class="pb-3">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="text-center bg-primary text-light p-3">
            <p class="m-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    <!-- JS Dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    </body>
</html>
